[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#385148: libkonq4: Typos in package description

Package: libkonq4
Version: 4:3.5.4-2
Severity: minor

In the first sentence: s/is/are and s/Konquror/Konqueror

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (9, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.17-2-k7
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)

Versions of packages libkonq4 depends on:
ii  kdelibs4c2a                  4:3.5.4-3   core libraries and binaries for al
ii  libarts1c2a                  1.5.4-1     aRts sound system core components
ii  libc6                        2.3.6.ds1-4 GNU C Library: Shared libraries
ii  libgcc1                      1:4.1.1-11  GCC support library
ii  libstdc++6                   4.1.1-11    The GNU Standard C++ Library v3

libkonq4 recommends no packages.

-- no debconf information

Reply to: